@font-face {
    font-family: 'B20 Sans';
    src: url('/fonts/B20Sans.ttf');
    src: url('/fonts/B20Sans.eot?#iefix') format('embedded-opentype'),
         url('/fonts/B20Sans.woff') format('woff'),
         url('/fonts/B20Sans.ttf') format('truetype'),
         url('/fonts/B20Sans.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Century Gothic';
    src: url('/fonts/GOTHIC.ttf');
    src: url('/fonts/GOTHIC.eot?#iefix') format('embedded-opentype'),
         url('/fonts/GOTHIC.woff') format('woff'),
         url('/fonts/GOTHIC.ttf') format('truetype'),
         url('/fonts/GOTHIC.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{
	font-family:'B20 Sans',Verdana,Arial,Tahoma,sans-serif;
	background:url(images/fon.png) 44px -5px;
	width:100%;
	height: 100%;
	padding:0;
	margin:0;
}
body{padding:0;margin:0 auto;width:1280px;background:url(images/fon_1094.png) center 0 no-repeat, url(images/bodybg_1094.png) center 0 repeat-y;}
article, aside, figcaption, figure, footer, header, hgroup, nav, section, time{display:block;}
aside{width:240px;}
article{color:#c1c1c1;font-size:12px;padding-bottom:100px;height:100%;line-height:15px;}
h1,h2{color:#ffe564;font-size:20px;font-weight:normal;margin:0;padding:0;line-height:150%;text-indent:20px;text-shadow:4px 4px 5px black;}
h3{color:#ffe564;font-size:20px;font-style:normal;font-weight:normal;text-align:center;margin:0;padding:0px 0 0 0;line-height:90%;}
h5{color:#ffe564;font-size:18px;font-weight:normal;margin:0;padding:0;text-align:left;line-height:100%;font-family:'B20 Sans'!important;}
h6{color:#ffe564;font-size:16px;font-weight:normal;margin:0;padding:0;text-align:left;line-height:150%;font-family:'B20 Sans'!important;}
a {color: white;outline: none;text-decoration: underline;}
a:hover {text-decoration: none;}
p {font-family:Verdana;color:#fff;font-size:12px;margin:0;padding:0 20px;line-height:150%;text-shadow:1px 1px 1px black;}
img {border: none;}
input {vertical-align: middle;}

section{position:relative;width:1094px;margin:0 auto;padding:0 auto;}
header {position:relative;width:1280px;height:240px;}
.logo{width:510px;height:147px;position:absolute;}
.logo a{width:100%;height:100%;}
nav{width:1280px;height:110px;position:relative;top:130px;margin:0 auto;background:url(images/nav.png) center 0 no-repeat;}


#top-menu{width:1017px;margin:0 auto;list-style-type:none;display:block;color:#ffe564;text-shadow:black -1px -1px 1px;height:44px;position:relative;top:50px;padding:0;text-align:center;}
#top-menu li{float:left;margin:0;display:block;}
#top-menu li a:hover,#top-menu li.selected a{text-decoration:underline;}
#top-menu li a{font-style:italic;display:block;font-size:22px;color:#ffe564;height:40px;line-height:40px;padding:0 20px;text-decoration:none;
	text-shadow:#000 3px 3px 6px;font-family:Georgia;}

.textlogo{width:336px;height:100px;position:absolute;left:0;top:0;background:url(images/textlogo.png) 0 0 no-repeat;}

.block{width:100%;top:0;left:0;}
.aside_heap{height:50px;width:100%;background:url(images/aside_heap.png) 0 0 no-repeat;}
.aside_body{background:url(images/aside_body.png) 0 0px repeat-y;}
.aside_foot{height:20px;width:100%;background:url(images/aside_foot.png) 0 0px no-repeat;}
.float_left{float:left;}
.float_right{float:right;}
.content{width:614px;float:left;}
.content_heap{height:50px;width:100%;background:url(images/content_heap.png) 0 0 no-repeat;}
.content_body{background:url(images/content_body.png) 0 0px repeat-y;width:100%;}
.content_foot{height:20px;width:100%;background:url(images/content_foot.png) 0 0px no-repeat;}
.left-menu{font-family:'B20 Sans';margin:0 auto;padding:0;width:203px;list-style-type:none!important;}
.left-menu li{height:30px;margin:0;padding:0 0 0 0px;color:#ffe564;}
.left-menu li a{height:30px;line-height:15px;font-size:16px;color:#ffe564;text-decoration:none;text-shadow:1px 1px 1px black;}
.left-menu li a:hover{text-decoration:underline;}
.left-menu li.selected,.left-menu li:hover {color:#986431;}
.left-menu li.selected a{}

.black_block{width:209px;top:0;left:0;margin:10px auto;}
.black_block_heap{height:48px;background:url(images/black_block_bg1.png) 0 0 no-repeat;}
.black_block_body{background:url(images/black_block_bg.png) 0 0px repeat-y;}
.black_block_foot{height:40px;background:url(images/black_block_bg2.png) 0 0px no-repeat;}
footer{
	width:1094px;
	height:80px;
	margin-top:30px;
	margin-left:93px;
	background:url(images/footer_bg_line.png) repeat-x,url(images/footer_bg.png) center 0 no-repeat;
	padding-top:0px;
}
#caption{
	position:relative;
	height:393px;
	background:url(/images/captionbg.png) 50% 47px no-repeat;
	top:-47px;
	z-index:2;
}
.copyright{
	position:relative;
	color:#ac7d3b;
	font-size:12px;
	height:101px;
	width:1280px;
	margin:0 auto;
}
.informer{position:absolute;right:10px;bottom:10px;margin:0 auto;}

#lightBox {
	position:fixed;
	background-color:black;
	z-index:4;
	left:0; top:0;
	width:100%;
	height:100%;
	opacity:0.7;
}
.contalert {
	position:fixed;
	left:0; top:0;
	width:393px;
	margin:20% 0 0 35%;
	background-color:#961b1b;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0 0 10px #961b1b;
	-webkit-box-shadow: 0 0 10px #961b1b;
	box-shadow: 0 0 10px #961b1b;
	opacity:1;
	z-index:5;
}
.contalert div {
	color:white;
	text-align:center;
	background:#3d0501 url(../img/bodybg.png) center 0 ;
	margin:2px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	opacity:1;
}
.contalert h3 {
	text-align:center;
	margin:0;
	line-height:50px;
}
.contalert p {
	text-align:center;
	font-size:14px;
}
#breadcrumb{height:12px;margin-bottom:20px;}
#breadcrumb a, #breadcrumb p{color:#a17437;font-size:12px;}

.user-menu{margin:0px; padding:42px 0 0 21px;height:179px;width:215px;position:absolute;top:0px;right:91px;background:url(images/lk.png) 0 0 no-repeat;}
.user-menu ul{list-style-type:none;margin:0px; padding:0;}
.user-menu p{line-height:24px;height:24px;text-align:right;color:#b8863f;font-size:14px;text-shadow:1px 1px 1px black;margin:0;padding:0 4px;}
.user-menu span{position:absolute;color:#904e00;font-size:13px;text-indent:24px;left:0;}
.user-menu a{color:#ffe564;}
.user-menu ul{margin:0 10px;}
.user-menu ul li{float:right;font-size:14px;padding:0 3px;}

.name{display:block;background:transparent;border:0;width:196px;height:23px;margin:0 0 6px 0;color:#904e00;font-size:13px;text-indent:10px;}

.forgot{position:relative;color:#390207;font-size:14px;top:-30px;left:160px;text-align:right;}
.forgot:hover{color:#b8863f;}
.remember{font-size:12px;color:#b8863f;}
#user-name{color:#904e00;font-size:12px;}
#auth_profile{color:#904e00;font-size:12px;}
.submit{font-size:16px;font-weight:bold;clear:both;display:block;background-color:#ffe564;height:26px;position:relative;top:0px;z-index:1;text-align:center;line-height:26px;color:#302222;text-decoration:none;border-radius:4px;margin:8px 0;}
.submit:hover{text-decoration:underline;}
.register{color:#b8863f;font-size:12px;text-decoration:underline;height:36px;line-height:36px;}
.register:hover{text-decoration:none;}